<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Task 1</title>
</head>
<body>
   <script src="js/task1.js"></script>
   <p>Input amount of batteries</p>
   <button id="first" onclick="f1()">Start</button>
</body>
</html>